Bug 481112 - Ext3 still the default for new partitions if "Custom Layout" is chosen
Ext3 still the default for new partitions if "Custom Layout" is chosen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Radek Vykydal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 03:24 EST by Thorsten Leemhuis
Modified: 2009-02-16 15:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2009-01-22 03:24:01 EST
Description of problem:
Ext3 still the default for new partitions if "Custom Layout" is chosen

Version-Release number of selected component (if applicable):
boot.iso from 20090121

Steps to Reproduce:
1. start installer, navigate to the parttype screen
2. Choose "Custom Layout"
* On the next screen select "New" (requires free space on disk)
-> Ext3 is the default here
  
Expected results:
Ext4 as default; https://fedoraproject.org/wiki/Features/Ext4DefaultFs

Additional Info:
Ext4 actually is the default if you let anaconda create a layout for you automatically
Comment 1 Thorsten Leemhuis 2009-02-02 14:11:15 EST
ping -- was this forgotten after being discussed in
https://www.redhat.com/archives/anaconda-devel-list/2009-January/msg00247.html ?
Comment 2 Radek Vykydal 2009-02-03 03:38:59 EST
Should be fixed in next build (11.5.0.13) of anaconda.

Note You need to log in before you can comment on or make changes to this bug.